@media only screen and (min-width:992px )

{

/*header-start*/
body
{
background-color:white;	
}


header {margin-bottom:120px;
        padding:0px 0px 0px 0px;
       }


header img
{
 width:62%;
 height:auto;
 padding:0px 0px 0px 0px;
 margin-right:-300px;
 float:right;
 position:relative;
 right:282px;
 bottom:198px;
}
 

.header-logo
{
 position:relative;
 right:-10px;
 bottom:74px;
 text-align:center;
 background-color: hsl(42,28%,57%);
 border-radius:800px;
 width:145px;
 padding:5px 15px 23px 25px;
}
			 
.header-logo #text
             {
              position:relative;
			  bottom:-26px;
			  right:-2px;
              			  
			 }			  
			 
.header-logo #row1
            {
			 position:relative;
			 bottom:-51px;
			 right:-0.5x;
			 font-family:Arial,Helvetica, sans-serif;
			 font-size:6px;
			 letter-spacing:3px;
			}
			
.header-logo #row2
            {
			 position:relative;
			 bottom:27px;
			 right:3px;
			 font-family:Arial,Helvetica, sans-serif;
			 font-size:29px;
			 font-weight:bold;
			 }
			 
.header-logo #underline-line
             {
              border-bottom:2px solid rgb(1,1,1);
              width:105px;
              padding:0px;
              margin:0px;
              position:relative;
              right:-19px;
              bottom:32px;			  
			 }
			
.header-logo #t-decoration
           {
			position:relative;
			right:62px;
			bottom:-16px;
			font-family:Arial,Helvetica, sans-serif;
            text-decoration:none;
			font-weight:bold;
			font-size:48px;
            }
.header-logo #row3
            {
			 position:relative;
			 right:;
			 bottom:52px;
			 font-size:19px;
			 font-weight:bold;
			 font-family:Muli,Arial,Helvetica;
			 letter-spacing:4px;
			 
			}

 				  

nav ul{
	   position:relative;
	   right:-251px;
	   bottom:161px;
	   width:70%;
	   padding:0px;
	   margin:0px;
	   }					  
			  
nav li{
	   display:inline;
       padding:0px 21px 0px 21px;
	   font-weight:900;
	   font-family:Arial,Helvetica;
	   font-size:1vw;
	   color:black;
	  }	


.dot:after
    {
	content: ' \2022';
    color:hsl(45,25%,55%);
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}

#dot1
   {
    position:absolute;
	right:83%;
	bottom:0px;
    display:inline;
    font-size:100%;	
   }	  




.golden-line
    {
     border-bottom:2px solid hsl(45,25%,55%);
     width:40px;
     padding:0px 0px 0px 0px;
     margin:0px;
    }


	
#line1{
    
    position:relative;
	bottom:3px;
	right:3px;
	display:inline-block;
    width:34px;
	}
	  
	  

.title{
	  position:relative;
	  text-align:center;
	  width:780px;
	  margin:140px 0px 0px 0px;
      padding:0px 60px 0px 0px;
      right:-400px;
	  bottom:90px;
	  }
	  
	  
.title #first-row
     {
	  font-size:1.3vw;
	  font-family:Arial;
	  padding:0px 670px 0px 0px;
	  letter-spacing:0.8px; 
	  position:relative;
	  right:413px;
	  bottom:21px;
	  width:800px;
	 }	  
  
  
.title #second-row
      {
	
	position:relative;
	right:239px;
	bottom:6px;
	letter-spacing:6px;
	word-spacing:0px;
	font-size:2.5vw;
	font-family:Arial;
	font-weight:900;
	color:hsl(0,0%,15%);
	width:800px;
	
      }
	  
	  
  

	   
.title #Gear-Up
	   {
		position:relative;
		right:-75px;
		color:hsl(45,25%,55%);
        right:55px;
		bottom:5px;
        font-family:'Montserrat';
		font-size:1.2vw;
		width:200px;
	   }

.title #Gear-up-line
      {
      border-bottom:2px solid hsl(45,25%,55%);
      width:35px;
      padding:0px;
      margin:0px;
      position:relative;
	  right:-5px;
	  bottom:-12px;
	  float:left;
	  }
	   
.title #Gear-UP-arrow
       {
     	border:solid ;
		border-width:0px 2px 2px 0px;
		display:inline-block;
		padding:3px;
		position:relative;
		right:1px;
		bottom:1px;
		transform:rotate(-45deg);
		}
	   
	   
	   
  #whitening
       {
		color:white;
	   }

	

#vline 
    {
	border-bottom:2px solid hsl(45,25%,55%);
    width:35px;
	position:relative;
	transform:rotate(90deg);
	bottom:245px;
	right:-77px;
	}




 
 
#vertical-arrows-group
{
position:relative;
right:-71px;
bottom:290px;
}	
 
   #vertical-arrow1
   {
    border:solid hsl(45,25%,55%);
    border-width:0px 4px 4px 0px;
	display:inline-block;
	position:relative;
	padding:7px;
	transform:rotate(225deg);
	right:-17px;
	bottom:41px;
	}
		
		
   #vertical-arrow2
   {
	border:solid black;
    border-width:0px 4px 4px 0px;
	display:inline-block;
	padding:7px;
	transform:rotate(45deg);
    position:relative;
	right:1px;
	bottom:1px;
   }



   #list2 ul
	 {
	 list-style-type:none;
	 position:relative;
	 bottom:190px;
	 right:-45px;
	 }
	
   #list2 li
	 {
	 position:relative;
	 bottom:5px;
     font-weight:bold;
	 color:Gray;
	 margin-bottom:13px;
	 }
	
	#number1-decoration
	{
	font-size:2vw;
	font-family:Montserrat,Arial;
	color:black;
	border-radius:130px;
	text-align:center;
	padding:0.8vw 0.2vw 2vw 0.2vw; 
	width:50px;
	height:15px;
	position:relative;
	right:20px;
	bottom:15px;
	border:1px solid white;
	background-color:white;
	}
	
	
	#number1-decoration::after
	{
	content:'';
	position:absolute;
	height:32px;
	z-index:-1;
	width:32px;
	bottom:13px;
	right:7px;
	box-shadow:0px 11px 46px black;
    border-radius:150px;
    }
	
	#n2
	{
	font-family:'Rubik',Arial;
	font-size:1vw;
	}
	
	
	
	#n3
	{
	font-family:'Rubik',Arial;
    font-size:1vw;
	}
	
		
	#n4
	{
	font-family:'Fira Sans',Arial;
	font-size:1vw;
	}
	
	#n5
	{
	font-family:'Rubik',Arial;
	font-size:1vw;
	}
	
	
	/*header-end*/
	
	/*----------------------------------------------------------------------------------------------------------------------------------
	/*----------------------------------------------------------------------------------------------------------------------------------
		
	
	/*section1-start*/
	
	
	#section1
	{
	position:relative;
	}
	
	 #section1 img
	{
	width:65%;
	height:400px;
	z-index:-1;
	position:relative;
	right:;
	bottom:;
	}
	
	
	
	
	
	#p-border-packet
	{
	position:relative;
    bottom:381px;
	right:-115px;
	float:none;
	}
	
	#section1 p
	{
	color:hsl(0, 0%, 58%);
	position:relative;
	right:121px;
	bottom:102px;
	line-height:30px;
	font-family:Arial;
	font-size:1vw;
	border-top: 2.3px solid hsl(49, 29%,55%);
	border-right: 2.3px solid hsl(49, 29%,55%);
	border-left: 2.3px solid hsl(49, 29%,55%);
	padding:50px 60px 70px 330px;
	z-index:;
	width:650px;
	height:267px;
	float:right;
	box-sizing:border-box;
	
	}
	
	#border-bottom-left
	{
	border-bottom:2.3px solid hsl(49,29%,55%);	
	padding:0px;
	margin:0px;
    position:absolute;
    right:420px;
    bottom:-177px;
	width:350px;
	float:right;
    }
	
	#border-bottom-right
	{
	border-bottom:2.3px solid hsl(49,29%,55%);	
	padding:0px;
	margin:0px;
    position:absolute;
    right:121px;
    bottom:-177px;
	width:120px;
    float:right;	
	}
	
	
	
	#vertical-arrow
	{
	position:absolute;
    right:800px;
    bottom:-211px;
    float:right;	
	}
	
	
	#arrowbody
	{
	border-bottom:2px solid grey;
    width:55px;	
	position:relative;
	transform:rotate(90deg);
	right:-480px;
	bottom:-8px;
	}
	
	#arrowhead
	{
    border:solid grey;
	border-width:0px 1px 1px 0px;
	display:inline-block;
	padding:5px;
	position:relative;
	color:grey;
    right:-502px;
    bottom:-20px;	
	transform:rotate(45deg);
	}
	
	
	#controller
	{position:relative;
	}
	#section1 h2
	{
    margin:0px;
    font-size:2.4vw;
    position:absolute;
    right:40%;
	bottom:-30px;
    width:34%;
	font-family:Ubuntu,Montserrat,Arial;
    color:white;
    font-weight:900;
    letter-spacing:;
    word-spacing:6px;
    z-index:1;
	 }
	
	#section1 h4
	{
	margin:0px;	
	position:absolute;
    right:43%;
    bottom:-75px;
    font-size:1.1vw;
    font-family:Arial;
    color:white;
	width:200px;
	}
	
	
	/*section1-end*/
	
		
	
	/*----------------------------------------------------------------------------------------------------------------------------------
	/*----------------------------------------------------------------------------------------------------------------------------------
	
	
	
	/*section2-start*/
	
   #section2
   {
	height:390px;
    padding-bottom:120px;	
   }
	

	#small-pic1
	{
	opacity:0.7;	
	width:135px;
	height:160px;
    position:relative;
	bottom:230px;
	right:-50px;
	}
	
	#small-pic2
	{
	opacity:0.7;	
	width:135px;
    height:160px;	
	padding-left:177px;
    position:relative;
	bottom:230px;
	right:-55px;
	z-index:-2;
	}
	
	
	#small-pic3
	{
	width:183px;
    height:230px;	
	position:relative;
	bottom:230px;
	right:px;
	z-index:1;
	}
	
	#small-pic4
	{
	opacity:0.7;	
	width:135px;
    height:160px; 	
	position:relative;
	bottom:240px;
	right:-520px;
	float:none;
	}
	
	
	
	#money-box-packet
	{
	position:relative;
    right:20px;
    bottom:200px;	
	}
	
		
	#money
	{
	 color:black;
     font-size:33.5px;
     font-family:Montserrat,'Arial';
     font-weight:900;
     position:relative;
     right:-585px;
     bottom:255px;
     letter-spacing:10px;
	 text-shadow:1.5px 2px black;
     }
	 
	 #buy
	 {
	  color:grey;
      font-size:18px;
      font-family:Arial;
      font-weight:800;
      position:relative;
      right:-694px;
      bottom:230px;	  
	 }
	
	
	#arrow2
	{
	position:relative;
    bottom:px;
    right:px;	
	}
	
	
	
	#arrowhead2
	{
	 border:solid grey;
     border-width: 0 3px 3px 0;
     display: inline-block;
     padding: 5.5px;
     position:relative;
     right:-772.5px;
     bottom:248.6px;
	 transform:rotate(-45deg);
  	}
	
	#arrowbody2
	{
	border-bottom:3px solid grey;
    position:relative;
    width:30px;
    right:-755px;
    bottom:240px;	
	}
	
	
	#box-border
	{
	width:450px;
	border:solid hsl(90, 0%, 23%);	
	border-width:3px 3px 0px 3px;
	padding:70px 0px 40px 0px;
	position:relative;
	right:-560px;
	bottom:370px;
	z-index:;
	}
	
	
	#border-bottom--left
	{
	margin:0px;
	padding:0px;	
	border-bottom:3px solid hsl(90, 0%, 23%);
    position:relative;
    right:-560px;
    bottom:370px;
    width:249px;	
	}
	
	#border-bottom--right
	{
	margin:0px;
	padding:0px;
	border-bottom:3px solid hsl(90, 0%, 23%);
    position:relative;
    right:-960px;
    bottom:374px;
    width:56px;
	}
	
	
	#section2 ul
	{
	position:relative;
    right:-730px;
    bottom:449px;	
    margin:0px;
	padding:0px 0px 0px 0px;
	z-index:4;
	}
	
	
	 #section2 li
	{
	display:inline;
    font-weight:900;
	}
	
	.sliderClass{
	  font-family:Montserrat,Arial;
	  font-size:30px;
	  color:black;
	  padding:13px 0px 13px 0px;
	  border:2px solid white;
	  border-radius:190px;
	  background-color:red;
	  z-index:0;
	  }
	
	
	 #n-1
	 {
	  font-family:Montserrat,Arial;
	  font-size:;
	  color:grey;
	  padding-right:24px;
	  padding-left:10px;
	 }
	

	 #n-2
	 {
	  font-family:'Fira Sans',Arial;
	  font-size:;
	  color:grey;
	  padding-right:40px;
	 }
	
	
	 #n-3
	 {
	  font-family:Montserrat,Arial;
	  font-size:30px;
	  color:black;
	  padding:13px 0px 13px 0px;
	  border:2px solid white;
	  border-radius:190px;
	  background-color:white;
	  z-index:0;
	  }
	
	
	
	 #n-4
	 {
	  font-family:'Fira Sans',Arial;
	  font-size:;
	  color:grey;
	  padding-right:5px;
	  padding-left:50px;
	 }
	
	 #n-5
	 {
	  font-family:'Fira Sans',Arial;
	  font-size:;
	  color:grey;
	  padding-right:10px;
	  padding-left:20px;
	 }
	
	
	#left-arrow-sec2
	{
	 border:solid black;
     border-width: 0 3px 3px 0;
     display: inline-block;
     padding: 5.8px;
     position:relative;
	 right:11px;
	 bottom:px;
	 transform:rotate(135deg);
	 z-index:13;
	}
	
	
	#right-arrow-sec2
	{
	 border:solid black;
     border-width: 0 3px 3px 0;
     display: inline-block;
     padding: 5.8px;
	 position:relative;
	 right:-21px;
	 bottom:px;
	 transform:rotate(310deg);
	 }
	
	#vline2
	{
	border-bottom:0.5px solid black;
    width:18px;
	transform:rotate(90deg);
    position:relative;
    right:-866px;
    bottom:473px;
	}
	
	
	#note{
		font-size:20px;
		z-index:22;
		color:red;
		position:relative;
		bottom:180px;
		right:-633px;
	}
	
	/*section2-end*/
	
	/*----------------------------------------------------------------------------------------------------------------------------------
	/*----------------------------------------------------------------------------------------------------------------------------------
	
	
	/*section3-start*/
	
	
	
   #section3
	{
	background-color:hsl(0,0%,90%);	
	padding-bottom:170px;
	height:600px;
	position:relative;
	}
	
	
	
	
	#p-border-packet2
	{
    position:relative;
    bottom:190px;
    right:40px;	
	}
	
   #section3 p                           
   {
	background-color:hsl(0,0%,90%);
	color:hsl(0, 0%, 58%); 
    line-height:30px;
	font-family:Montserrat;
	font-size:1vw;
    position:relative;
    right:-61px;
    bottom:-248px;	
	padding:33px 0px 10px 74px;
	z-index:1;
	width:350px;
	
   }
   
   
   #border-left
   {
	 border-bottom:2.7px solid hsl(47,30%,57%);  
	 transform:rotate(90deg);
	 position:relative;
	 right:26px;
	 bottom:-524px;
	 width:266px;
	 z-index:3;
	 
   }
   
   
   
   #border-right
   {
	border-bottom:2.7px solid hsl(47,30%,57%);
    transform:rotate(90deg);
    position:relative;
    right:-700px;
    bottom:-521px;
    width:266px; 
    z-index:3;	
   }
   
   
   #border-top
   {
	 border-bottom:2.7px solid hsl(47,30%,57%);
     width:727px;
     position:relative;
     right:-107px;
     bottom:-393px;
	 z-index:3;
   }
   
   
   #border-bottom-left2
   {
	border-bottom:2.7px solid hsl(47,30%,57%);  
    position:relative;
	right:-107px;
	bottom:-651px;
	width:125px;
    z-index:3;
   }
   
   
    #border-bottom-right2
   {
	border-bottom:2.7px solid hsl(47,30%,57%);
	position:relative;
	right:-392px;
	bottom:-650px;
	width:442px;
	z-index:3;
    }
    

   #arrowhead3
   {
	 border:solid grey;
     border-width: 0 2.5px 2.5px 0;
     display: inline-block;
     padding: 4px;
     position:relative;
	 right:-315px;
	 bottom:-705px;
     transform:rotate(45deg);
     z-index:3	 
   }
   
   
   
   
   #arrowbody3
   {
	 border-bottom:1px solid hsl(0,0%,30%);
     position:relative;
     right:-287px;
     bottom:-665px;
     transform:rotate(90deg);	 
     width:67px;
	 z-index:3;
   }




	
   
   #section3 img
   {
	position:absolute;
    right:-49px;
	bottom:202px;
    width:67%;
    height:400px;
    margin-top:80px;
	z-index:2;
    }
   
   
   #h1
   {
	font-size:35px;
    font-family:Arial;
    color:hsl(0,0%,65%);
    font-weight:700;
    letter-spacing:4px;	
    position:relative;
    right:-135px;
    bottom:-341px;
	letter-spacing:5px;
	z-index:;
   }
   
   #h2
   {
   font-size:35px;
   color:white;   
   font-family:Arial;
   font-weight:bold;
   letter-spacing:4px;
   word-spacing:4px;
   position:relative;
   right:-545px;
   bottom:-380px;
   letter-spacing:9px;
   z-index:3;
   width:57.5%;
   }
   
   #h3
   {
	font-family:Arial;
	color:white;
	position:relative;
    right:-620px;
    bottom:-390px;
    font-size:18px;	
	font-weight:bold;
	z-index:3;
	
   }
 	
 
	
	
	/*section3-end*/
	
    /*----------------------------------------------------------------------------------------------------------------------------------
	/*----------------------------------------------------------------------------------------------------------------------------------
		
	
	
	/*section4-start*/
	
	
	#section4
	{
	background-color:hsl(0,0%,90%);
	margin-bottom:-170px;
	padding-bottom:340px;
    }
	
	#image-line
	{
	width:100%;
    position:relative;
    bottom:-100px;
	clear:both;
	}
	
	
	#sec4img1
	{
	width:21%;
    height:200px;
	background-color:white;
    padding:20px 83px 15px 83px;
    margin-left:24px;
    margin-right:;
    opacity:0.7;
    box-sizing:border-box;	
	}
	

	#sec4img2
	{
	width:21%;
    height:200px;
	background-color:white;
	padding:20px 83px 15px 83px;
	margin-left:26px;
    margin-right:;
	opacity:0.7;
	right:1px; 
	box-sizing:border-box;	
	}
	
	
	#sec4img3
	{
	width:33%;
    height:400px;
    background-color:white;
	padding:0px 40px 0px 40px;
    margin-left:28px;
    margin-right:28px;
	right:0px; 
	box-sizing:border-box;	
	}
	
		
	
	#sec4img4
	{
	width:10%;
    height:150px;
    background-color:white;
	padding:24px 0px 15px 60px;
    margin-left:;
    margin-right:;
	bottom:-60px;
    opacity:0.7;	
	box-sizing:border-box;
	}
	
	#section4 img
	{
	z-index:1;	
	}
	
	
	/*#money-border-packet2
	{
	position:relative;
    bottom:130px;
    right:200px;
    float:right;
    width:100%;	
	}
	*/
	#money2
	{
	font-family:Montserrat,Arial;
	font-weight:900;
    font-size:2.5vw;
    letter-spacing:9px;
	position:absolute;
	right:50%;
	bottom:450px;
	text-shadow:0px 0px black;
	z-index:1;
    float:right;
    width:10%;	
	}
	
	
	#buy2
	{
	font-family:Arial;
    font-size:1.4vw;
	position:absolute;
    right:40%;
    bottom:400px;
	color:grey;
	font-weight:bolder;
    z-index:1;
	float:right;
	width:10%;
    	
	}
	
	
	
	#arrow1
	{
	position:relative;
    bottom:405px;
    right:45%;	
	}
		
	#arrowbody4
	{
	border-bottom:2.3px solid grey;
    width:24px;
    position:absolute;
    right:0px;
    bottom:5px;
    z-index:1;
    float:right;	
	}
	
	
	#arrowhead4
    {
     border:solid grey;
	 border-width:0px 2.5px 2.5px 0px;
	 position:absolute;
	 right:0px;
	 bottom:0px;
	 transform:rotate(-45deg);
	 display:inline-block;
	 padding:5px;
     z-index:1;
	 float:right;
	 }		
	
	#black-border-box
	{
	border:solid black;
   	border-width:2.3px 2.3px 0px 2.3px;
	width:35%;
	height:200px;
    position:relative;
    right:20%;
    bottom:525px;
    z-index:3;
	float:right;
    }
	
	#border-bottom-left3
	{
	border-bottom:3px solid black;
    width:16%;
	position:absolute;
    right:45%;
    bottom:308px;
    z-index:3;
    float:right;
	display:none;	
	}
	
	
	#border-bottom-right3
	{
	border-bottom:3px solid black;
    width:40px;
	position:absolute;
    right:20%;
    bottom:305px;
    z-index:3;
    float:right;
	display:none;
    }
	
	#section4 ul
	{
	position:relative;
	right:6%;
	bottom:350px;
	float:right;
    clear:both;
	width:30%;
	}
	
	
	#section4 li
	{
	display:inline;
    }
	
	
	#n--1
	{
	 font-family:Montserrat,Arial;
	 font-size:2vw;
	 color:black;
	 font-weight:bold;
	 border-radius:50px;
     background-color:white;
	 padding:15px 15px 15px 15px;
	 box-shadow:0px 7px 60px grey;
     }
	 

	#vline3
	{
	border-bottom:2px solid grey;
    position:relative;
    right:32.5%;
    bottom:360px;
    width:27px;
    transform:rotate(90deg);
    z-index:3;
    float:right;
    clear:both;	
	}
	
	#arrowhead5
	{
	border:solid black;
    border-width:0px 3px 3px 0px;
    padding:0.4vw;
    display:inline-block;
    transform:rotate(135deg);
	position:relative;
	right:0px;
	bottom:0px;
	
	}
	
	#n--2
	{
	 font-family:'Fira Sans',Arial;
	 font-size:1vw;
	 color:grey;
     font-weight:bold;
     padding-left:18px;
     }
	
	#n--3
	{
	font-family:Rubik,Arial;
	font-size:1vw;
	color:grey; 
    font-weight:bold;
    padding-left:18px;	
	}
	
	#n--4
	{
	font-family:'Fira Sans',Arial;
    font-size:1vw;	
	color:grey;
	font-weight:bold;
	padding-left:18px;
	}
	
	#n--5
	{
	font-family:Rubik,Arial;
	font-size:1vw;
    color:grey;
	font-weight:bold;
	padding-left:18px;
    	
	}
	
	
	
	
	/*section4-end*/
	
	
	/*----------------------------------------------------------------------------------------------------------------------------------
	/*----------------------------------------------------------------------------------------------------------------------------------
		
	
	
	/*section5-start*/
	
	
	#section5
	{
	background-color:white;
	padding-top:150px;
	position:relative;
	}
	
	
	#second-logo-version
	{
	opacity:0.2;
    position:relative;
    right:1170px;
    bottom:-120px;
	float:right;
    }
	
	#row-1
	{
	position:relative;
	right:-982px;
	bottom:112px;
	font-family:Arial,Helvetica, sans-serif;
	font-size:6px;
	letter-spacing:3px;	
	}
		
	
	#row-2
	{
	position:relative;
	right:-972px;
	bottom:173px;
	font-family:Arial,Helvetica, sans-serif;
	font-size:29px;
	font-weight:bold;	
	}
	
	#underline--line
	{
	 border-bottom:2px solid rgb(1,1,1);
     width:105px;
     padding:0px;
     margin:0px;
     position:relative;
     right:-972px;
     bottom:177px;	
	}
	
	#t--decoration
	{
	position:relative;
	right:-950px;
	bottom:130px;
	font-family:Arial,Helvetica, sans-serif;
    text-decoration:none;
	font-weight:bold;
	font-size:48px;	
	}
	
	#row-3
	{
	 position:relative;
	 right:-982px;
	 bottom:180px;
	 font-size:19px;
	 font-weight:bold;
	 font-family:Muli,Arial,Helvetica;
	 letter-spacing:4px;	
	}
	
	
	#header
	{
	font-family:Montserrat,Arial;
	font-weight:bold;
    font-size:3vw;
	color:hsl(248, 22%, 17%);
	letter-spacing:15px;
	word-spacing:2px;
 	position:relative;
	right:-100px;
	bottom:112px;
	float:left;
	width:70%;
	}
	
	#secondheader
	{
	font-family:Arial;
    font-size:1vw;
    position:relative;
    right:200px;
    bottom:100px;
    color:hsl(50, 22%, 30%);
    background-color:hsl(40, 21%, 80%);
    width:400px;
    padding:2px 0px 2px 7px;
	letter-spacing:2.3px;
	clear:both;
	float:right;
	}
	
	#line2
	{
	border-bottom:2px solid black;
    width:100px;
    position:relative;
    right:615px;
    bottom:106px;
	clear:both;
	float:right;
    }
	
	
	#n---1
	{
	font-family:Montserrat;
    color:hsl(0,0%,65%);
    font-weight:900;
	font-size:40px;
	letter-spacing:13px;
    position:relative;
    right:-160px;
    bottom:-120px;
	clear:both;
	}
	
	#n---2
	{
	font-family:Montserrat;
    color:hsl(0,0%,65%);
    font-weight:900;
	font-size:40px;
	letter-spacing:13px;
    position:relative;
    right:35%;
    bottom:45px;
	}
	
	#n---3
	{
	font-family:Montserrat;
    color:hsl(0,0%,65%);
    font-weight:900;
	font-size:40px;
	letter-spacing:13px;
    position:relative;
    right:115px;
    bottom:310px;
	z-index:3;
	}
	
	
	#line3
	{
	border-bottom:2px solid black;
    width:110px;
    position:relative;
    right:-220px;
    bottom:-147px;
    clear:both;	
	}
	
	#sec5img1
	{
	width:50%;
	height:400px;
    float:left;
	}
	
	
	#sec5img2
	{
	width:30%;
    position:relative;
	right:130px;
	bottom:150px;
	padding:20px 0px 0px 20px;
	background-color:white;
	float:right;
	}
	
	#sec5img3
	{
	width:30%;
	height:270px;
    position:relative;
	right:-30%;
	bottom:-307px;
	background-color:white;
	padding:0px 16px 16px 0px;
	z-index:2;
	float:left;
	}
	#sec5img4
	{
	width:45%;
	height:305px;
    position:relative;
	right:130px;
	bottom:-60px;
	background-color:white;
	padding-bottom:26px;
	z-index:1;
	}
	
	#headerp1
	{
	font-family:Montserrat,Arial;
	color:hsl(248, 22%, 20%);
    font-size:1vw;
    font-weight:bold;
	letter-spacing:8.2px;
	word-spacing:1px;
    position:absolute;
    right:22%;
    bottom:-49px;
    text-shadow:1px 0px black;
    float:right;
    clear:both;
    width:20%;
	}
	
	#headerp2
	{
    width:40%;
	font-family:Montserrat,Arial;
	color:hsl(248, 22%, 20%);
    font-size:1vw;
    font-weight:900;
	letter-spacing:8.2px;
	word-spacing:1px;
    position:relative;
    right:-310px;
    bottom:-197px; 
    text-shadow:1px 0px black;
	z-index:1;
	float:left;
	clear:both;
    }
	
	#background-headerp2
	{
	background-color:hsl(20, 18%, 84%);
    width:415px;
	height:18px;
    position:relative;
    right:15px;
    bottom:12px;
    z-index:-1;	
	}
	
	#headerp3
	{
	font-family:Montserrat,Arial;
	color:hsl(248, 22%, 20%);
    font-size:1vw;
    font-weight:900;
	letter-spacing:8px;
	word-spacing:1px;
    position:relative;
    right:70px;
    bottom:27px; 
    text-shadow:1px 0px black;
	float:right;
	width:25%;
   }
	
	.vlines
	{
	border-bottom:2px solid black;
   	transform:rotate(90deg);
	}
	
	#container
	{
	position:relative;
	bottom:-190px;
	right:-200px;
	}
	
	#sec5vline1
	{
	width:50px;
    position:absolute;
    right:40%;
    bottom:25%;
	float:right;
    }
	
	#sec5vline2
	{
	width:95px;
	position:absolute;
    right:38%;
    bottom:-246px;
	z-index:2;
	float:right;
	}
	
	#sec5vline3
	{
	width:131px;
	position:relative;
    right:-253px;
    bottom:-62px;	
	}
	
	.p
	{
	font-family:Roboto;
	font-size:13px;
	color:hsl(0, 0%, 58%);
    line-height:100%;
    letter-spacing:px;
    }
	
	
	
	 #p1
	{
	position:absolute;
    right:25%;
    bottom:-160px;
	font-size:1vw;
	width:14%;
	float:right;
	}
	 
	 #p2
	{
	font-size:1vw;	
	position:relative;
    right:-441px;
    bottom:-201px;
	letter-spacing:0.3px;
	width:30%;
	line-height:100%;
	float:left;
	clear:both;
	}
	
	#p3
	{
	font-size:1vw;
    position:relative;
    right:120px;
    bottom:2px;
	letter-spacing:px;
	width:20%;
	text-align:justify;
	float:right;
	}
	
	
	
	.readmore
	{
	font-family:Arial,Montserrat;
    font-weight:bold;
	}
	#readmore1
	{
	position:absolute;
	right:25%;
	bottom:-185px;
	float:right;
	clear:both;
	width:14%;
	font-size:0.7vw;
	}	
	#readmore2
	{
	position:relative;
    right:-440px;
    bottom:-216px;
	float:left;
	clear:both;
	font-size:0.7vw;
	
	}
	#readmore3
	{
	position:relative;
    right:222px;
	width:10%;
    bottom:-13px;
    float:right;
    font-size:0.7vw;	
	}
	.arrow
	{
	border:solid black;
	border-width:0px 2px 2px 0px;
    display:inline-block;
    transform:rotate(-45deg);	
	}
	
	#ar1
	{
	position:relative;
    right:-10px;
    bottom:0px;
    padding:0.1vw;	
	}	
	
	#ar2
	{
	position:relative;
    right:-5px;
    bottom:0px;
    padding:0.1vw;	
	}
	#ar3
	{
	position:relative;
    right:-2px;
    bottom:1px;
	padding:0.1vw;	
	}
	
	#whitetext
	{
	color:white;
    position:relative;
    right:-400px;
    bottom:190px;
	font-size:38px;
	font-family:Montserrat;
	font-weight:bold;
	letter-spacing:17.5px;
	text-shadow:3px 13px 10px grey;
	z-index:2;
	}
	
	#go
	{
	font-family:Montserrat;
    font-weight:bold;
    font-size:35px;
	color:grey;
    position:relative;
    right:166px;
    bottom:94px;
	z-index:;
	}
	
	#transparent-box
	{
	position:relative;
    right:144px;
    bottom:450px;
    background-color:hsl(50, 24%, 54%);
    opacity:0.4;	
	width:159px;
	height:400px;
	z-index:1;
	}
	
	
	
	
	#section5 ul
	{
	position:relative;
    right:-80px;
    bottom:555px;	
	}
	
	#section5 li
	{
	display:inline-block;
    padding:0px 60px 0px 0px;	
	}
	
	
	#small--pic1
	{
	width:90px;
    height:60px;	
	}
	
	#small--pic2
	{
	width:100px;
    height:60px;	
	}
	
	#small--pic3
	{
	width:100px;
    height:60px;	
	}
	
	#small--pic4
	{
	width:75px;
    height:100px;	
	}
	
	#small--pic5
	{
	width:110px;
    height:110px;
    z-index:111;	
	}
	
	#small--pic6
	{
	width:70px;
    height:70px;
    position:relative;
    bottom:10px;
    z-index:4;	
	}
	
	
	#plus
	{	
    width:26px;
    height:26px;
    position:relative;
    bottom:29px;
    right:-70px;
    }
	/*section5-end*/
	

	/*----------------------------------------------------------------------------------------------------------------------------------
	/*----------------------------------------------------------------------------------------------------------------------------------
	
	
	/*footer-start*/
	
	#footer
	{
	padding-top:20px;
	background-color:lightgrey;
    height:20%;
	}
	
	
	#third-logo-version
	{
	position:relative;
    right:-80px;
    bottom:;	
	}
	
	
	#row---1
	{
	position:relative;
	right:-32px;
	bottom:-18px;
	font-family:Arial,Helvetica, sans-serif;
	font-size:8px;
	letter-spacing:1.9px;		
	}
	#row---2
	{
	position:relative;
	right:-22px;
	bottom:42px;
	font-family:Arial,Helvetica, sans-serif;
	font-size:29px;
	font-weight:bold;	
	}
	
	#underline---line
	{
	 border-bottom:2px solid rgb(1,1,1);
     width:105px;
     padding:0px;
     margin:0px;
     position:relative;
     right:-22px;
     bottom:47px;	
	}
	
	
	#t---decoration
	{
	position:relative;
	right:px;
	bottom:px;
	font-family:Arial,Helvetica, sans-serif;
    text-decoration:none;
	font-weight:bold;
	font-size:48px;		
	}
	
	
	#row---3
	{
	 position:relative;
	 right:-28px;
	 bottom:50px;
	 font-size:19px;
	 font-weight:bold;
	 font-family:Muli,Arial,Helvetica;
	 letter-spacing:4px;	
	}
	
	
	
	#footer-line1
	{
	position:relative;
    right:37px;
    bottom:-15px;
    width:30px;	
	}
	
	#footer-dot1
	{
	position:relative;
    right:px;
    bottom:px;	
	}
	
	#footer-dot2
	{
	position:relative;
	right:px;
	bottom:px;	
	}
		
    #address-tab
	{
	position:relative;
    right:10%;
    bottom:141px;
    font-size:1vw;
    float:right;
    width:10%;	
	}
	
	
	#footer-ul1
	{
	position:relative;
    right:-330px;
    bottom:110px;
    width:40%;	
	}
	
	#footer li
	{
	font-family:Arial,Helvetica;
	font-weight:bold;
	color:grey;
	padding-right:60px;
	font-size:0.8vw;
	display:inline;
    list-style:none;
	}
	
	#footer-ul2
	{
	position:relative;
	right:-355px;
	bottom:167px;
	width:40%;
   }
	
	
	#footer-ul2 li
	{
	font-size:0.8vw;
	}
	
	#footer-line2
	{
	border-bottom:2px solid hsl(45,25%,55%);
	width:30px;
	position:relative;
	right:-480px;
	bottom:137px;	
	}
	
	
	#email-group
	{
	position:relative;
	right:-11%;
	bottom:160px;
    float:right;
    width:10%;	
	}
	
	#email-group-row1
	{
	font-family:Montserrat;
	font-weight:bold;
	font-size:1vw;	
	}
	
	#email-group-rest-lines
	{
	font-family:Roboto;
	color:grey;
	font-size:1vw;	
	}
	
	
	
	
	#footer-arrow-and-background
	{
	position:absolute;
	right:14px;
	bottom:-10px;
    float:right;	
	}
	
	
	
	#footer-arrow
	{
	border:solid white;
	border-width:0px 3px 3px 0px;
	padding:0.2vw;
    transform:rotate(-45deg);
    display:inline-block;
    position:absolute;
    right:50%;
    bottom:32%;
    z-index:1;	
	}
	
	#arrow-background
	{
	background-color:black;
	width:2vw;
	height:1.3vw;
	position:relative;
	right:1px;
	bottom:1px;	
	}
	
	
	#copyrights
	{
	font-family:Roboto;
	position:absolute;
	left:0px;
	bottom:0px;
	color:grey;
	font-size:1vw;	
	}
	/*footer-end*/
	
}